body
{
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
	background-color: #FFFFFF;
}
h1
{
	font-weight: bold;
    font-size: 16pt;
	color: "#003399";
	text-align: center;
}
h2
{
	font-weight: bold;
    font-size: 12pt;
	color: "#003399";
	text-align: center;
}
h3
{
	font-weight: bold;
    font-size: 10pt;
	color: "#000000";
	text-align: left;
}
h4
{
	font-weight: normal;
	font-style: italic;
    font-size: 10pt;
	color: "#000000";
	text-align: left;
}
xmp
{
	font-family: Courier New, Courier;
	background-color: #DDDDDD;
	width: 100%;
}
em
{
	font-style: normal;
	font-weight: bold;
}
input
{
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
}
textarea
{
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
}
table
{
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    text-align: left;
    width: 100%;
	background-color: #FFFFFF;
}
td
{
    font-size: 10pt;
    vertical-align: top;
}
li
{
	list-style-type: square;
}
a
{
	color: "#003399";
	text-decoration: none;
}
a:link
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

.td_spylog
{
	width: 100px;
	text-align: center;
	vertical-align: middle;
}
.date
{
	color: "#008080";
	font-weight: bold;
}
.li_header
{
	font-weight: bold;
}
